[tool.poetry]
name = "nautobot-jobs"
version = "0.1.0"
description = "Custom Nautobot Jobs"
authors = ["Daniel Bacher <mail@phill93.de>"]

[tool.poetry.dependencies]
python = ">=3.9,<3.12"

[tool.poetry.dev-dependencies]
nautobot = "^2.1.1"
black = "^22.6.0"
django-debug-toolbar = "^4.2.0"

[tool.poetry.group.dev.dependencies]
selenium = "^4.16.0"
splinter = "^0.21.0"

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
